<div class="row brand-page">
  <div class="col-md-3">
    <%= render 'sidebar' %>
  </div>
  <div class="col-md-9">
    <div class="row row-btn">
      <%= link_to brand_path(@brand), method: :delete, class:"btn edit-btn" do %>
          Izbriši <i class="icon-trash icon-white"></i>
      <% end %>
      <%= link_to edit_brand_path(@brand), class:"btn edit-btn" do %>
        Izmijeni <i class="icon-edit"></i>
      <% end %>
    </div>

    <div class="row">
      <%= render partial: "products/products", locals: {products: @brand.products} %>
    </div>
  </div>
</div>